body {
	height: 100%;
	margin: 8px;
	background: grey;
	color: #404040;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 0.8em;
}
#page {
	min-width: 820px;
	background-color: white;
	border: 1px solid #959596;
	padding: 10px;
}

hr {
	display: none;
}

#logo {
	width: 170px;
	height: 170px;
	margin: 10px;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
}

img.logo-distrib {
	width: 36px;
	height: 36px;
	vertical-align: bottom;
	margin-right: 1em;
}

#sf {
	text-align: left;
	width: 125px;
	height: 37px;
	margin-left: 23px;
	margin-bottom: 10px;
	padding: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
}

img {
	border: none;
}

.highlight {
	color: #101080;
	text-decoration: none;
}

.full_cli {
	font-family: Courier;
	padding-left: 2em;
}

.listing {
	font-family: Courier;
	padding-left: 2em;
}

p.listing {
	margin-top: 0em;
	margin-bottom: 0em;
}

.inline_cli {
	font-family: Courier;
}

#entete {
	min-width: 600px;
	background: white;
	color: #eaf2ff;
	font-size: 1.5em;
	padding-bottom: 0.5em;
	text-align: center;
	margin-left: 210px;
	margin-right: 10px;
}

#left {
	width: 200px;
	float: left;
	text-align: center;
}

#content {
	min-width: 600px;
	position: relative;
	margin-left: 210px;
	margin-right: 10px;
	text-align: justify;
}

.section {
	margin-bottom: 3em;
}

.file-list ul li {
	background-repeat: no-repeat;
	line-height: 30px;
	margin: 1em;
	padding-left: 35px;
}

#screenshot {
	text-align: center;
}

#menu {
	width: 170px;
	margin:auto;
	margin-top: 2em;
	padding: 0px;
	text-align: center;
	list-style: none;
	font-size: 0.85em;
}

#menu li {
	border: 1px solid #808080;
	border-bottom: none;
	margin-top: 1em;
	font-weight: bold;
	background: #295da9;
	color: #eaf2ff;
	padding-top: 0.2em;
}

#menu li ul {
	border-top: 1px solid #808080;
	border-bottom:  1px solid #808080;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 2em;
	text-align: left;
	list-style-type: circle;
	background: #eaf2ff;
	margin-left: 0px;
}

#menu li ul li {
	border: none;
	font-weight: normal;
	background: #eaf2ff;
	margin: 0px;
	padding: 0px;
	color: #295da9;
	margin: 0.2em;
	margin-left: 0.5em;
}

#menu li ul li ul {
	border: none;
	padding: 0px;
	list-style-type: none;
}

#menu li ul a {
	text-decoration: none;
	color: #295da9;
}

#menu li ul a:hover {
	color: #808080;
	text-decoration: underline;
}

#menu li a, #menu li a:hover {
	color: #ffd;
	text-decoration: none;
}

#menu li ul li.here {
	font-weight: bold;
	list-style-type: disc;
}

#languages {
	list-style-type: none;
	padding: 0px;
	padding-top: 5px;
	width: 170px;
	margin: 15px auto;
	border-top: 1px solid #808080;
	border-bottom: 1px solid #808080;
}

#languages li {
	display: inline;
}

#derniere_version {
	text-align: center;
}

#liste_fichiers {
	text-align: center;
}

#w3c {
	text-align: right;
	margin: 10px;
	padding-top: 10px;
	border-top: 1px solid #295da9;
}

.remplissage {
	height: 50px
}

#titre_page {
	text-align: center;
}

#modification {
	font-style: italic;
	text-align: center;
	margin: 1em;
	color: #295da9;
}

h1 {
	background: #295da9;
	color: #eaf2ff;
	font-size: 1.5em;
	text-align: center;
	padding: 3px;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

h2 {
	background: #eaf2ff;
	color: #295da9;
	font-size: 1.25em;
	padding: 3px;
	padding-left: 1.5em;
	border: 1px solid #295da9;
}

h3, h4 {
	border-bottom: 1px solid #295da9;
	font-size: 1em;
	margin-top: 2em;
	margin-left: 1em;
	margin-right: 1em;
	color: #295da9;
	padding-left: 0.5em;
}

p {
	margin-left: 1em;
	margin-right: 1em;
}

img.flag {
	width: 32px;
	height: 20px;
	margin: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

p.flag {
	border-bottom: 1px solid #909090;
	border-top: 1px solid #909090;
	width: 150px;
	margin-left: auto;
	margin-right: auto;
}

div.spacer {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	margin:  0px;
}

h5 {
	font-weight: bold;
	font-size: 1em;
	margin: 1em;
	margin-bottom: 0px;
	border-bottom: 1px solid #ccc;
}

h6 {
	font-size: 1em;
	margin: 1em;
}
